


/* --------- Audio start ---------- */
#container {
    padding: 0 20px 50px;
}
.error {
    color: red;
}

code {
    font-size: 0.8em;
}

#player2-container .mejs__time-buffering, 
#player2-container .mejs__time-current, 
#player2-container .mejs__time-handle,
#player2-container .mejs__time-loaded, 
#player2-container .mejs__time-hovered, 
#player2-container .mejs__time-marker, 
#player2-container .mejs__time-total {
    height:4px;
}

#player2-container .mejs__time-total {
    margin-top: 9px;
}
#player2-container .mejs__time-handle {
    left: 3px;
    width: 16px;
    height: 8px;
    border-radius: 25%;
    background:red;
    top: -2px;
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 2;
    border: none;
}
#player2-container .mejs__time-handle:hover {
    background:red;
}

#player2-container .mejs__time-handle-content {
    top: 0;
    left: 0;
    width: 16px;
    height: 8px;
    border-radius: 25%;
    background:red;
}

.container1{
    width: 455px;
    float: right;
    
    /*padding-bottom: 7px;*/
}

.container2{
    width: 400px;
    float: right;
    
    /*padding-bottom: 7px;*/
}

/* ------------- Audio end --------------- */


/* Expand Div start*/  

.Expand-tab{
	margin: 0px 0px 20px 0px;
	width: 100%;
	display: block;
	float:left;
}
.author_bio_toggle_wrapper {
	background: url(../images/audio-gallery/more-episodes-img-2.png)right no-repeat; 
}

#author_bio_wrap 
{
    margin-top: 0px;  
    margin-bottom: 30px; 
    background:#ececec;
    width: auto; 
}

#author_bio_wrap_toggle 
{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 35px;
    /*background: #9E9E77;*/
    text-align: left;
    color:black;
    font-weight: bold;
    /*font-variant: small-caps;
    box-shadow: 2px 2px 3px #888888;*/
    text-decoration:none;
	
}

#author_bio_wrap_toggle:hover 
{
    text-decoration:none;
    /*border-top: 1px groove white;
    border-left: 1px groove white;
    border-bottom: 1px solid #7B7B78;
    border-right: 1px solid #7B7B78;
    
    background: #EBEBB3;
    box-shadow: 1px 1px 2px #888888;*/
	color: #ce0010;
}

.author_bio_wrap-img{
	
	
	background-position: right center;
	
	
}

.more-episodes-div{
	width: 100%;
	float: left;
	padding: 10px 10px 10px 10px;
	/*overflow-y: scroll;*/
	height: auto;
}
/* Expand Div end */ 
/* Podcast panel */ 


.podcast-bg{
    background: url(../images/audio-gallery/podcast-bg.jpg) repeat;
    padding: 10px;
    margin: 0px;
    float: left;
}

.podcast-left{
    width: 170px;
    height: 230px;
    float: left;
    padding: 5px;
    background: #fff;
    text-align: center;
    padding-top: 30px;
}
.podcast-right{
    width: 440px;
    height: 230px;
    float: right;
    background: #fff;
    margin: 0px 0px 0px 10px;
}
.artical-players-2{
    width:100%;
    float: left;
    padding:0px 10px;
    margin: 10px 0px 10px 0px;
}

.podcast-heading{
    border-bottom: 1px solid #acacac;
    width: 100%;
    padding: 7px 10px;
}
.podcast-heading span{
    font-size: 16px;
    font-family:'Roboto', sans-serif;
    font-weight: 500;
}
.podcast-share {
    float: right;
    width: 70px;
}
.Expand-tab-2{
    margin: 0px 0px 0px 0px;
    width: 100%;
    display: block;
    float:left;
}
.artical-expand-2{
    width: 100%;
    float: left;
    margin: 0px 0px 20px 0px;
    background: #fff;
    padding: 10px 10px 4px 10px;
}
.artical-expand {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    background: #ececec;
    padding: 10px;
}
.artical-text {
    color: #000;
    line-height:18px;
    padding: 2px 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.container3{
    width: 100%;
    float: right;
    margin-bottom:5px;
    /*padding-bottom: 7px;*/
}
.full-transcript-bt{
    width: 170px;
    float: left;
    padding: 5px;
    border: 1px solid #000;
}
.icon-more-2 {
      position: relative;
      display: inline-block;
      width: 1.7em;
      height: 1.7em;
      line-height: 4em;
      vertical-align: middle;
    }

.icon-more-2x {
position: absolute;
left: 9px;
width: 100%;
text-align: left;
top: 7px;
}
    
.icon-more-4x {
    position: absolute;
    left: 5px;
    width: 100%;
    text-align: left;
    top:1px;
    }
.icon-more-2x {
      line-height: inherit;
    font-size: 0.9em !important;
    }
    
.icon-more-4x {
      font-size: 1.5em !important;
    }
.more-episodes-bt{
    background: red;
    padding: 5px;
    float: left;
}
.more-episodes-div-2{
    width: 100%;
    float: left;
    padding: 0px 0px 0px 0px;
/*    overflow-y: scroll;*/
    height: auto;
    position: relative;
    z-index: 1;
    background: #fff;
    
}
.bottom-border {
    border-bottom: 2px solid #000;
    margin-bottom: 10px;
}
/* Podcast panel end */

.spite-img {
    background: url(../images/icon/sprite-2.png) no-repeat;
    cursor: pointer;
    height: 25px;
    margin: 1px 5px;
    position: absolute;
    width: 25px;
    bottom: 10px;
    left: 0px;
}
.article{
    position: relative;
}
.top-story-img{
    background-position: 0px -980px;    
}
.spite-img-text {
    background: url(../images/icon/sprite-2.png) no-repeat;
    cursor: pointer;
    height: 15px;
    margin: 1px 5px;
    position: absolute;
    width: 15px;
   /* bottom:10px;
    left: 35px;*/
}
.top-story-text{
    background-position: 0px -1022px;   
}

.multimedia-spite-img {
    background: url(../images/icon/sprite-2.png) no-repeat;
    cursor: pointer;
    height: 42px;
    margin: 1px 5px;
    position: absolute;
    width: 42px;
    top:5px;
    right: 5px;
}

.multimedia-img{
    background-position: 0px -740px;    
}

.multimedia-img:hover{
    background-position: 0px -795px;    
}

.top-section{
    position: relative;
}
.top-story-big-img {
    background: url(../images/icon/sprite-2.png) no-repeat;
    cursor: pointer;
    height: 42px;
    margin: 1px 5px;
    position: absolute;
    width: 42px;
    bottom:90px;
    left: 5px;
}

.top-story-big-img-2{
    background-position: 0px -795px;    
}

.article-left-heading{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 35px;
    margin-top: 30px;
}

.podcast-play-bt-td{
position: relative;
}
.podcast-play-bt{
position: absolute;
width: 25px;
height: 33px;
top: 0px;
left: 5px;
background: url(../images/icon/sprite-2.png) left no-repeat;
background-position: 0% -1044px;
}

.artical-players{
    width: 510px;
    float: left;
    padding: 0px 10px;
    margin-right: 5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f5f4f4}

/*  Media Query Update On Podcast Transcript page*/

   @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
      

      .article-left-heading{
        height:70px;
      }

      #author_bio_wrap_toggle {

         text-align: right;
      }
    }
.podcast-bg{
background: url(../images/audio-gallery/podcast-bg.jpg) repeat;
padding: 10px;
margin: 0px;
float: left;
}

.podcast-left{
width: 120px;
height: 130px;
float: left;
padding: 5px 0 0 0;
background: #fff;
text-align: center;
}
.podcast-right{
width: 490px;
height: 130px;
float: right;
background: #fff;
margin: 0px 0px 0px 10px;
}
.artical-players-2{
width:100%;
float: left;
padding:0px 10px;
margin: 0px 0px 2px 0px;
}

.podcast-heading{
border-bottom: 1px solid #acacac;
width: 100%;
padding: 7px 10px;
}
.podcast-heading span{
font-size: 16px;
font-family:'Roboto', sans-serif;
font-weight: 500;
}
.podcast-share {
float: right;
width: 70px;
}
.Expand-tab-2{
margin: 0px 0px 0px 0px;
width: 100%;
display: block;
float:left;
}
.artical-expand-2{
width: 100%;
float: left;
margin: 0px 0px 20px 0px;
background: #fff;
padding: 0px 10px 4px 10px;
}
.artical-text {
color: #000;
    line-height:18px;
    padding: 2px 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.artical-players-2 a{
  color: #b22222;
}

/* Add new css */
.top-story-big-img-2:hover{
	background-position: 0px -795px;	
}
.podcast-image{
	position:relative;
}
.foo{
	position: absolute; 
    bottom: 50px;
    width: 100%;
	 padding:0 10px;
	 background:url(../images/bg.png) repeat-x;
}
.foo2	{
	display:none;
}
.foo1	{
	position: absolute;
    bottom: 0px;
    width: 100%;
	 padding:5px 10px 0;
	 background:url(../images/bg.png) repeat-x;
}
/* FULL IMG*/
.full-img{ margin:15px 0;}
.full-img img { width:100%}
.top-story-big-img1 {
	background: url(../images/icon/podcast_icon.gif) no-repeat;
    cursor: pointer;
    height: 42px;
    margin: 1px 5px;
    position: absolute;
    width: 42px;
	bottom:20px;
	left: 5px;
}
.podcast-big-img-2{ margin-bottom:70px;}